<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        
        <title>My WB responsive</title>>
        <link rel="stylesheet" type="text/css" href="./assets/estilos9.css">
    </head>
    <body>
        <header>
            <p>Header</p>
        </header>
        <main>
            <p>Main</p>
        </main>
        <footer>
            <p>Footer</p>
        </footer>
    </body>
</html>